## uuagc 0.9.38.1

=== debian/changelog ===
uuagc (0.9.38.1-1) unstable; urgency=low

  * Adopted by the Debian Haskell Group. Thanks to Arjan for maintaining it.
  * New upstream release 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 17 Jun 2011 10:44:19 +0200

uuagc (0.9.6-1) unstable; urgency=low

  * New upstream release.

 -- Arjan Oosting <arjan@debian.org>  Sat, 12 Apr 2008 11:59:06 +0200

uuagc (0.9.5-2) unstable; urgency=low

  * debian/control:
    - Bump build dependency on GHC to 6.8.2 as the build now needs
      Cabal version 1.2.0 or greater.

 -- Arjan Oosting <arjan@debian.org>  Sun, 20 Jan 2008 00:44:59 +0100

uuagc (0.9.5-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Replace Xs-Vcs-* fields with the now official Vcs-* fields.
    - Add Homepage field.
    - Bump the Standards-Version to 3.7.3. No changes needed.
  * debian/rules:
    - Don't call ./configure during build.
    - Remove LICENSE file installed by Cabal. We have our copyright file
      for this. 
  * debian/watch: Use hackage.haskell.org as site for new upstream
    releases. (Closes: #456482)
  
 -- Arjan Oosting <arjan@debian.org>  Sun, 20 Jan 2008 00:00:44 +0100

uuagc (0.9.4~snapshot20070422-2~pre1) unstable; urgency=low

  * debian/control:
    - Adjust Xs-Vcs-* fields as the package has moved to the pkg-haskell
      repository on svn.debian.org.	

 -- Arjan Oosting <arjan@debian.org>  Sun, 13 May 2007 14:51:52 +0200

uuagc (0.9.4~snapshot20070422-1) unstable; urgency=low

  * New upstream snapshot release:
    -  The attribute flow analysis has been completely implemented by
       Joost Verhoog, and it is now possible to generate visit-function
       based evaluators, which are much faster and use less space. We
       assume that such functions are strict in all their arguments, and
       generate the appropriate `seq` calls to make the GHC aware of
       this. As a result also case expressions are generated instead of
       let expressions wherever possible.
     - The base system has been extended by Jeroen Fokker with wildcard
       notations for designating groups of productions, attributes etc.
  * Cleanup debian/rules file.
  * debian/copyright:
    - Update copyright statements.
  * debian/uuagc.1: 
    - Include the new options.
    - Update copyright statements.
  
 -- Arjan Oosting <arjan@debian.org>  Sun, 22 Apr 2007 23:42:21 +0200

uuagc (0.9.1-4) unstable; urgency=low

  * debian/control: Add Xs-Vcs-Svn and Xs-Vcs-Browser fields.
  * debian/uuagc.1: Fix typo in man page. (Closes: 409323)

 -- Arjan Oosting <arjan@debian.org>  Fri, 13 Apr 2007 11:08:54 +0200

uuagc (0.9.1-3) unstable; urgency=low

  * debian/changelog: fix spelling error.
  * Stop using update-haskell-control and $ghc6_* variables, as it is not
    necessary and not using it simplifies the work for porters and for me.

 -- Arjan Oosting <arjan@debian.org>  Sun, 19 Nov 2006 23:21:12 +0100

uuagc (0.9.1-2) unstable; urgency=low

  * debian/control.in:
    - Change maintainer email address.

 -- Arjan Oosting <arjan@debian.org>  Thu, 19 Oct 2006 01:53:49 +0200

uuagc (0.9.1-1) unstable; urgency=low

  * Initial release (Closes: #376491)
  * debian/copyright: Indicate where the license statement can be found
    until upstream adds a clear license statement to the tarball.

 -- Arjan Oosting <arjanoosting@home.nl>  Sun,  2 Jul 2006 17:24:30 +0200
