## uuagc 0.9.40.3

=== debian/changelog ===
uuagc (0.9.40.3-2) unstable; urgency=low

  * To avoid self-build-dependency, ship the generated files in
    debian/generated-files/* and provide the debian/rules
    update-generated-files to update these.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 12 Apr 2012 21:32:43 +0200

uuagc (0.9.40.3-1) unstable; urgency=low

  * New upstream release (Closes: #666365)
  * Add patch to build uuagc using the system installed uuagc. 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 08 Apr 2012 18:41:52 +0200
