=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
   , haskell-devscripts (>= 0.8)
   , cdbs
   , ghc
-  , libghc-uulib-dev (>= 0.9.12)
-  , libghc-mtl-dev
+  , libghc-uuagc-cabal-dev (>= 1.0.2.0)
+  , libghc-uulib-dev (>= 0.9.14)
+  , libghc-mtl-dev (>= 1.1.1.)
   , libghc-src-exts-dev (>= 1.11.1)
 Standards-Version: 3.9.2
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/uuagc
