## uuagc 0.9.42.3

=== debian/changelog ===
uuagc (0.9.42.3-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:49 +0200

uuagc (0.9.42.3-1) experimental; urgency=low

  * New upstream release
  * Use the installed uuagc again
  * Use at least uuagc-cabal 1.0.4.0-2 to avoid
    http://hackage.haskell.org/trac/ghc/ticket/7748 
  * Avoid building against broken uuagc versions 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 08 Apr 2013 10:07:11 +0200

uuagc (0.9.42.2-2) experimental; urgency=low

  * Last upload was not fully merged before, fixing this
  * Stop using the installed uuagc and use the included pre-generated files,
    as building fails otherwise:
    http://lists.debian.org/debian-haskell/2013/02/msg00026.html

 -- Joachim Breitner <nomeata@debian.org>  Sat, 09 Feb 2013 18:28:51 +0100

uuagc (0.9.42.2-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 09 Feb 2013 13:13:02 +0100

uuagc (0.9.42.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 05 Nov 2012 21:59:23 +0100
