=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends:
-    debhelper 
-  , haskell-devscripts (>= 0.8)
+    debhelper (>= 9)
+  , haskell-devscripts (>= 0.8.13)
   , cdbs
   , ghc
-  , libghc-uuagc-cabal-dev (>= 1.0.2.0)
-  , libghc-uulib-dev (>= 0.9.14)
-  , libghc-mtl-dev (>= 1.1.1.)
+  , uuagc (<< 0.9.42.1-1) | uuagc (>> 0.9.42.2-2)
+  , libghc-uuagc-cabal-dev (>= 1.0.4.0-2)
+  , libghc-mtl-dev (>= 1.1.1.1)
   , libghc-src-exts-dev (>= 1.11.1)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/uuagc
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/uuagc
 Homepage: http://www.cs.uu.nl/wiki/HUT/AttributeGrammarSystem
