=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

# UUAGC has a strange way of setting the flag: It has to be set via a cpp
# defines when compiling Setup

$(DEB_SETUP_BIN_NAME):
	if test ! -e Setup.lhs -a ! -e Setup.hs; then echo "No setup script found!"; exit 1; fi
	for setup in Setup.lhs Setup.hs; do if test -e $$setup; then ghc -DEXTERNAL_UUAGC --make $$setup -o $(DEB_SETUP_BIN_NAME); exit 0; fi; done

build/uuagc:: build-ghc-stamp
