## uuagc 0.9.52.1

=== debian/changelog ===
uuagc (0.9.52.1-2) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:33:39 +0300

uuagc (0.9.52.1-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 02 Jul 2018 21:03:18 -0400

uuagc (0.9.42.3-11) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:13 -0400

uuagc (0.9.42.3-10) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:23 -0400

uuagc (0.9.42.3-9) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 12:43:03 -0400

uuagc (0.9.42.3-8) unstable; urgency=medium

  * Implement a stage1 profile build for bootstrapping.

 -- Colin Watson <cjwatson@debian.org>  Tue, 22 Dec 2015 02:36:23 +0000

uuagc (0.9.42.3-7) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:23 -0500

uuagc (0.9.42.3-6) experimental; urgency=medium

  * Add lintian override for spurious rpaths

 -- Joachim Breitner <nomeata@debian.org>  Fri, 21 Aug 2015 09:14:01 +0200

uuagc (0.9.42.3-5) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:29:15 +0200

uuagc (0.9.42.3-4) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:56:06 +0200

uuagc (0.9.42.3-3) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:13:01 +0100
