=== debian/control ===
Source: uuagc
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: optional
Section: devel
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 dpkg-dev (>= 1.17.14),
 ghc (>= 8.4.3),
 haskell-devscripts (>= 0.13),
 libghc-src-exts-dev (>= 1.11.1),
 libghc-uuagc-cabal-dev (>= 1.0.4.0-2),
 uuagc (<< 0.9.42.1-1) <!stage1> | uuagc (>> 0.9.42.2-2) <!stage1>,
Standards-Version: 4.1.4
Homepage: http://www.cs.uu.nl/wiki/HUT/AttributeGrammarSystem
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/uuagc
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/uuagc]

Package: uuagc
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: compiler for the Utrecht University Attribute Grammar system
 The Attribute Grammar system can be used to annotate the production
 rules of a grammar with inherited and synthesised attributes. The
 values of the attributes can be determined while parsing/traversing
 the abstract syntax tree and will give the semantic value of the tree.
 .
 The inherited attributes are values which are passed downwards through
 the abstract syntax tree and the synthesised attributes are passed
 upwards. Haskell expressions are used to describe the computation of
 the attributes.
 .
 The uuagc compiler takes a set files in which the attribute grammar
 is defined and generates a Haskell file that contains the data type
 definitions corresponding to the grammar, semantic functions and
 catamorphisms (functions that take a syntax tree and return the
 semantic value of that tree)
 .
 The (Utrecht University) Attribute Grammar system is part of the
 Haskell Utrecht Tools set.
