## uuagc 0.9.52.2

=== debian/changelog ===
uuagc (0.9.52.2-3build1.1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 06:53:22 +0200

uuagc (0.9.52.2-3build1) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 00:15:42 +0000

uuagc (0.9.52.2-3) unstable; urgency=medium

  * Drop version constraint on uuagc, already satisfied since old-old-stable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Jul 2020 09:43:40 +0200

uuagc (0.9.52.2-2) unstable; urgency=medium

  * Do not use UUAGC for compilation, since the AG sources are missing.
    Fallback to using the included Haskell sources (Closes: #912241).

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 18 Jul 2020 11:52:12 +0300

uuagc (0.9.52.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 22:36:57 -0400
