=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: uuagc
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -13,8 +14,8 @@
  haskell-devscripts (>= 0.13),
  libghc-src-exts-dev (>= 1.11.1),
  libghc-uuagc-cabal-dev (>= 1.0.4.0-2),
- uuagc (<< 0.9.42.1-1) <!stage1> | uuagc (>> 0.9.42.2-2) <!stage1>,
-Standards-Version: 4.1.4
+ uuagc (>> 0.9.42.2-2) <!stage1>,
+Standards-Version: 4.5.0
 Homepage: http://www.cs.uu.nl/wiki/HUT/AttributeGrammarSystem
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/uuagc
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/uuagc]
