## uuagc 0.9.53.1

=== debian/changelog ===
uuagc (0.9.53.1-1) unstable; urgency=medium

  * New upstream release
  * Declare compliance with Debian policy 4.6.1
  * Update package homepage (Closes: #965312)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Jul 2022 16:05:56 +0300
