=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: uuagc
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -12,11 +11,12 @@
  dpkg-dev (>= 1.17.14),
  ghc (>= 8.4.3),
  haskell-devscripts (>= 0.13),
+ uuagc (>> 0.9.42.2-2) <!stage1>,
  libghc-src-exts-dev (>= 1.11.1),
- libghc-uuagc-cabal-dev (>= 1.0.4.0-2),
- uuagc (>> 0.9.42.2-2) <!stage1>,
-Standards-Version: 4.5.0
-Homepage: http://www.cs.uu.nl/wiki/HUT/AttributeGrammarSystem
+ libghc-uuagc-cabal-dev (>= 1.0.2.0),
+ libghc-uulib-dev (>= 0.9.14),
+Standards-Version: 4.6.1
+Homepage: https://hackage.haskell.org/package/uuagc
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/uuagc
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/uuagc]
