## uuagc 0.9.55

=== debian/changelog ===
uuagc (0.9.55-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * New upstream release
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Build using the AG sources (Closes: #965311)

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update watch file format version to 4.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Archive, Bug-Database.
  * Update standards version to 4.6.2, no changes needed.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 09:20:12 +0300
