=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: uuagc
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: devel
 Rules-Requires-Root: no
@@ -9,14 +9,16 @@
  cdbs,
  debhelper (>= 10),
  dpkg-dev (>= 1.17.14),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  haskell-devscripts (>= 0.13),
  uuagc (>> 0.9.42.2-2) <!stage1>,
+ libghc-aeson-dev (>= 1.4.7.1),
  libghc-src-exts-dev (>= 1.11.1),
- libghc-uuagc-cabal-dev (>= 1.0.2.0),
+ libghc-uuagc-cabal-dev (>= 1.0.3.0),
  libghc-uulib-dev (>= 0.9.14),
-Standards-Version: 4.6.1
-Homepage: https://hackage.haskell.org/package/uuagc
+ libghc-uuagc-cabal-dev (>= 1.0),
+Standards-Version: 4.6.2
+Homepage: https://github.com/UU-ComputerScience/uuagc
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/uuagc
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/uuagc]
