## uuagc 0.9.56

=== debian/changelog ===
uuagc (0.9.56-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 07 Oct 2024 15:16:07 +0300
