=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libghc-uuagc-cabal-dev (>= 1.0.3.0),
  libghc-uulib-dev (>= 0.9.14),
  libghc-uuagc-cabal-dev (>= 1.0),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/UU-ComputerScience/uuagc
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/uuagc
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/uuagc]
