## uuagc 0.9.57

=== debian/changelog ===
uuagc (0.9.57-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 11 Feb 2026 20:45:18 +0200
