=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: devel
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  dpkg-dev (>= 1.17.14),
  ghc (>= 9.4),
  haskell-devscripts (>= 0.13),
