=== debian/rules ===
#!/usr/bin/make -f

# UUAGC has a strange way of setting the flag: It has to be set via a cpp
# defines when compiling Setup

ifeq (,$(filter stage1,$(DEB_BUILD_PROFILES)))
EXTERNAL_UUAGC := -DEXTERNAL_UUAGC
else
EXTERNAL_UUAGC :=
endif

$(DEB_SETUP_BIN_NAME):
	if test ! -e Setup.lhs -a ! -e Setup.hs; then echo "No setup script found!"; exit 1; fi
	for setup in Setup.lhs Setup.hs; do if test -e $$setup; then ghc $(EXTERNAL_UUAGC) --make $$setup -o $(DEB_SETUP_BIN_NAME); exit 0; fi; done

%:
	dh $@
